1. mxrider657's Avatar
    First off i want to apologize if this is posted somewhere else, i did a quick search and didnt really find an answer for this. Ok so i got a replacement device and wanted to install the .428 leak on my storm2. I had no problem on my first phone, but this time i downloaded and installed the leak, and went to update through desktop manager and it says my device is up to date?? Any ideas? any help is much appriciated
    02-05-10 07:12 PM
  2. greydarrah's Avatar
    I'd recommend you bypass DM for any and all OS upgrades. It's a lot more simple to just use loader.exe. Here are instructions on how to do it:

    Upgrade using loader.exe
    How to Install or Upgrade to a New RIM BlackBerry Operating System (OS) with AppLoader | CrackBerry.com
    02-05-10 07:32 PM
  3. hootyhoo's Avatar
    Your device is probably up to date. Your trying to install a leak. That won't be recognized by DM as an official update.

    After you have the new OS installed to your pc, disconnect from the internet.

    Posted from my CrackBerry at wapforums.crackberry.com
    02-05-10 07:52 PM
  4. hootyhoo's Avatar
    This may help.

    How to upgrade to a leaked OS

    Posted from my CrackBerry at wapforums.crackberry.com
    02-05-10 07:54 PM
  5. mxrider657's Avatar
    awesome guys, thanks so much, strange that sometimes it would recognize a leak and other times it wouldnt? Anyways, thanks again!
    02-05-10 08:04 PM
  6. hootyhoo's Avatar
    You're welcome.

    Posted from my CrackBerry at wapforums.crackberry.com
    02-05-10 08:15 PM
LINK TO POST COPIED TO CLIPBOARD